serverdb.setNetworkRealName Sets the realn ame
Usage
serverdb.setNetworkRealName [switches] <name:string> <realname:string>
Description
Sets the real name <realname> for the specified network <name>.
Switches
-q | --quiet
Do not print errors if the network already exists.
Examples
Quietly sets the real name KVIrc 4.0 for the LiberaChat network serverdb.setNetworkRealName -q LiberaChat KVIrc 4.0
See also
serverdb module documentation

Index, Commands